#include "al/sec.h"
#include "secbus.h"
/*
void secbus_init(uint32_t *addr)
{
  __secbus_init(addr);
}
*/
int secbus_read(int register_index, uint32_t *buffer)
{
  return __secbus_read(register_index, buffer);
}

int secbus_write(int register_index, uint32_t value)
{
  return __secbus_write(register_index, value);
}

